require apache for digital unix 3.2 OSF/1